@font-face {
    font-family: "Helvetica Neue";
    font-weight: bold;
    src: url("../otf/helveticaneue67mediumcondensed.otf")
        format("truetype");
}

.blog-top-title {
    text-align: center;
    margin: 0 auto !important;
    padding: 50px 0px 0px;
    font-size: 25px;
    font-family: "Helvetica Neue";
    font-weight: bold;
    color: #0a909b;
}

#slider {
    margin-top: 88px;
}

#blog-content {
    max-width: 85%;
    margin-top: 78px;
}

#blog-content > a:hover {
    color: #0a909b;
}

.wr-wrap {
    margin: 0 auto;
}

#wr-overlay-image {
    padding: 40px 0px;
    width: 900px;
    margin: 0 auto;
}

.wr-slider {
    height: 100%;
    width: 100%;
    position: absolute;
    transform-style: preserve-3d;
}
.wr-slider div {
    transform-style: preserve-3d;
}
.wr_item {
    display: block;
    position: absolute;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    transition: transform 1.2s;
}
.wr-img img {
    border-left: 1px solid #fff;
}
#wr-slider .wr_item:first-child {
    z-index: 10 !important;
    transform: rotateY(0deg) translateX(70px) !important;
}
.wr_item[data-position="2"] {
    z-index: 9;
    transform: rotateY(0deg) translateY(-27%) translateX(-5%) scale(0.9);
}

.wr-img {
    text-align: left;
}
.wr_item {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 0px;
    overflow: hidden;
}
.wr-content {
    padding-left: 100px;
    padding-right: 0;
    display: inline-block;
    width: 100%;
}
.wr-content h2 {
    color: #41414b;
    font-size: 48px;
    margin-top: 8px;
    margin-bottom: 0px;
}
.wr-content p {
    color: #000;
    max-width: 490px;
    margin-top: 15px;
    font-size: 17px;
}
.wr-content .site-btn {
    margin-top: 15px;
    font-size: 13px;
    padding: 19px 40px;
}

.wr-img img {
    object-fit: cover;
    object-position: right;
    height: 300px;
    width: 350px;
    border: solid 1px #e1e1e1;
}
#wr-slider {
    height: 360px;
}

#wr-slider .wr_item:hover:not(:first-child) {
    cursor: pointer;
}
.site-btn {
    color: #fff;
    font-size: 18px;
    font-family: "Circular Std Medium";
    background: #fa8282;
    padding: 14px 43px;
    display: inline-block;
    border-radius: 2px;
    position: relative;
    top: -12px;
    text-decoration: none;
}
.site-btn:hover {
    text-decoration: none;
    color: #fff;
}

.wr-product-reviews {
    background: url("../jpg/product.jpg") no-repeat center
        fixed;
    height: 315px;
    background-size: cover;
    background-position-x: 100%;
}

#wr-category-blog {
    margin: 0 auto !important;
    padding: 10px 0px;
}

.single-paginate {
    padding: 3rem 0;
    width: 780px !important;
    margin: 0 auto 5rem;
}

#wr-latest-blog {
    margin: 0 auto !important;
    padding: 50px 0px 2px;
}

#wr-latest-blog h1 {
    padding: 25px 0px 0px;
}

.wr-thumbnail-blog {
    text-align: center;
    display: block;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
    width: 100%;
    margin: 0 auto 25px;

    background: #f1f1f1;
}

.wr-thumbnail-blog img {
    width: 100%;
    border: solid 1px #e2e2e2;
}

.wr-odd,
.wr-even {
    padding: 140px 0px 75px;
}

.wr-even {
    background: #f9f9f9;
}

.wr-even .wr-thumbnail-blog {
    margin-left: 0px;
}

.wr-odd .wr-thumbnail-blog {
    margin-right: 45px;
}

.blog-get-started a:hover img {
    opacity: 0.7;
}
.blog-get-started {
    margin-top: 15px;
}

.wr-odd-excerpt {
    margin: 50px auto -31px 0;
}
.wr-even-excerpt {
    margin: 50px 0 0px auto;
}
.wr-blog-excerpt {
    width: 100%;
    padding: 15px 0 0;
    background: #f1f1f1;
    height: 30rem;
}
.wr-blog-excerpt a,
.wr-blog-excerpt p {
    padding: 20px;
}

#blog-content a:hover > h1,
.wr-blog-excerpt a {
    color: #0a909b !important;
}
.wr-blog-btn > h2 {
    color: #0a909b !important;
    font-size: 20px;
    padding: 0 0.5rem;
}

.wr-blog-btn:hover {
    color: #333 !important;
    text-decoration: none;
}

.header-recent-blog {
    color: #0a909b !important;
    margin: 0px;
    text-transform: uppercase;
}

.wr-blog-recent-post {
    border-bottom: solid 1px #eee;
    padding: 10px 0px;
}

.wr-blog-recent-post a:hover {
    color: #0a909b !important;
}

.wr-blog-recent-post a {
    position: absolute;
    padding: 10px;
}

.wr-blog-excerpt .text-center {
    background: transparent !important;
}

.blog-single-page {
    background: #f3f3f3;
    height: 180px;
}

.wrapper-single-blog .container {
    background: #fff;
    position: relative;
    width: 780px;
}

.wrapper-single-blog .breadcrumb {
    background-color: #fff;
    padding: 0 !important;
    margin-top: 40px;
    margin-bottom: 20px;
    list-style: none;
}

.blog-single-title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 60px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 42px;
}
.blog-featured {
    width: 100%;
    object-fit: cover;
}

.blog-single-desc {
    font-family: "Lora";
    font-size: 16px;
    text-align: left;
    margin-top: 50px;
}

.blog-single-desc p {
    font-family: "Lora";
    font-size: 20px;
    margin: 0 0 30px 0;
    line-height: 1.7;
}

.blog-single-desc a:hover {
    color: #000 !important;
}

.blog-single-desc a {
    color: #0a909b !important;
}

.w100 {
    width: 100%;
}

.w75 {
    width: 75%;
}

.w50 {
    width: 50%;
}

.progress-container {
    position: fixed;
    top: 112px;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: #8080801a;
    z-index: 1;
}
.progress {
    height: 4px;
    background: #0a909b !important;
    width: 0;
    transition: width 0.5s;
}

.social-share {
    width: 200px;
    height: 220px;
    position: fixed;
    margin-top: 30px;
    list-style-type: none;
    padding: 0;
    z-index: 1;
    display: none;
}

.social-share li a {
    display: block;
    width: 40px;
    border-bottom: 1px solid #ffffff26;
    font: normal normal normal 16px/20px "FontAwesome", "Source Sans Pro",
        Helvetica, Arial, sans-serif;
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
    padding: 10px 0;
    text-decoration: none;
    text-align: center;
    transition: background 0.5s ease 0.3ms;
}

.social-share .fa-facebook {
    background: #3b5998;
}
.social-share .fa-twitter {
    background: #00acee;
}
.social-share .fa-pinterest {
    background: #c41f20;
}
.social-share .fa-linkedin {
    background: #0077b5;
}

.social-share li:first-child a {
    border-radius: 0 5px 0 0;
}
.social-share li:last-child a {
    border-radius: 0 0 5px 0;
}

.social-share li a span {
    font-size: 13px;
    width: 100px;
    float: left;
    text-align: center;
    background: #222;
    color: #fff;
    margin: -25px 59px;
    padding: 8px;
    transform-origin: 0;
    visibility: hidden;
    opacity: 0;
    transform: rotateY(45deg);
    border-radius: 4px;
    transition: all 0.5s ease 0.3ms;
}

.social-share li span:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: -20px;
    top: 7px;
    border-left: 10px solid transparent;
    border-right: 10px solid #222;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
}

.social-share li a:hover span {
    visibility: visible;
    opacity: 1;
    transform: rotateY(0);
}

.blog-headline {
    margin: 0 auto;
    padding: 10px 0 30px;
}
.blog-headline .row {
    padding-bottom: 20px;
}

.blog-author-image {
    padding: 15px 0 0px;
}

.blog-author-image .img-rounded {
    width: 100px;
    height: 100px;
    border-radius: 100px;
}

.blog-author-name {
    color: #0a909b;
    margin-bottom: 0px;
}

.blog-single-social {
    list-style-type: none;
    padding: 0;
    width: 100px;
    margin: 0 auto;
}
.blog-single-social li {
    display: inline-block;
}
.blog-single-social li a {
    font-size: 25px;
}

div.paragraph p {
    font-family: "Cormorant Infant Regular";
    font-size: 18px;
}

@media only screen and (max-width: 768px) {
    iframe {
        width: 100% !important;
    }

    .content-cta-box {
        display: inline-block !important;
    }

    .cta-right {
        margin: 0 auto;
        text-align: center;
        padding-top: 4rem;
    }

    #wr-overlay-image {
        width: 100%;
    }

    .blog-single-desc img {
        width: 100% !important;
    }

    .wr-thumbnail-blog img {
        position: unset;
        top: 0px;
        left: 0px;
        padding: 0;
    }

    .wr-blog-excerpt {
        width: 100%;
    }

    .wr-even .row {
        display: unset;
        -webkit-flex-direction: unset;
        display: unset;
        flex-direction: unset;
    }
    .wrapper-single-blog .container,
    .single-paginate,
    .single-post-disqus,
    .blog-get-started img {
        width: 100% !important;
    }
}

@media only screen and (max-width: 425px) {
    .wr-odd,
    .wr-even {
        padding: 30px 0px;
    }

    #wr-slider .wr_item:first-child {
        z-index: 10 !important;
        transform: rotateY(0deg) translateX(73px) !important;
    }

    #blog-content {
        max-width: 100%;
        margin-top: 78px;
    }

    .wr-even .wr-thumbnail-blog,
    .wr-odd .wr-thumbnail-blog {
        width: 100%;
    }

    .blog-featured {
        height: auto;
        width: 100%;
    }

    .wr-even .row {
        display: -webkit-flex;
        -webkit-flex-direction: column-reverse;
        display: flex;
        flex-direction: column-reverse;
    }

    .wrapper-single-blog {
        margin-top: 0px;
    }

    .wrapper-single-blog .container {
        padding: 0 15px;
    }

    .blog-single-title {
        font-size: 48px !important;
    }

    .wrapper-single-blog p,
    .blog-post .blog-single-desc p a,
    .blog-post ol li,
    .blog-post ol li a,
    .blog-post ul li,
    .blog-post ul li a {
        font-family: "Lora" !important;
        font-size: 18px !important;
    }
}
@media only screen and (max-width: 375px) {
    .wr-img img {
        object-fit: cover;
        object-position: right;
        height: 255px;
        width: 273px;
    }
}
@media only screen and (max-width: 320px) {
    .wr-img img {
        height: 215px;
        width: 247px;
    }
}

/****** CUSTOM CSS ******/
img.fr-fic {
    margin: 0 auto;
    width: 100%;
}

@font-face {
    font-family: "Lora";
    src: url("../ttf/lora-regular.ttf") format("truetype");
}

@font-face {
    font-family: "Lora";
    font-weight: 300;
    src: url("../ttf/lora-semibold.ttf") format("truetype");
}

@font-face {
    font-family: "Lora";
    font-weight: bold;
    src: url("../ttf/lora-bold.ttf") format("truetype");
}

.blog-post .wr-blog-btn {
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.blog-post ol.breadcrumb li {
    font-size: 18px;
}

.blog-post ol.breadcrumb li a {
    font-size: 20px;
    font-weight: bold;
    font-family: "Helvetica Neue" !important;
}

.blog-post h1,
.blog-post h2,
.blog-post h3,
.blog-post h4,
.blog-post h6,
.blog-post h5 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.blog-post .wr-blog-recent-post a {
    padding: 1rem;
}

.blog-post .blog-single-desc p a,
.blog-post ol li,
.blog-post ol li a,
.blog-post ul li,
.blog-post ul li a {
    font-family: "Lora" !important;
    font-size: 20px;
}

.blog-post a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.h2,
h2 {
    font-size: 32px;
    margin: 0 0 20px;
}

.h3,
h3 {
    font-size: 32px;
    margin: 0 0 20px;
}

.h4,
h4 {
    font-size: 28px;
    margin: 0 0 20px;
}

.small-title {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

ol,
ul {
    margin-top: 0;
    margin-bottom: 28px;
}

.single-post-disqus {
    width: 780px;
    margin: 0 auto;
}

/******* sharing buttons *******/
.rrssb-buttons {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.rrssb-buttons:after {
    clear: both;
}
.rrssb-buttons:after,
.rrssb-buttons:before {
    display: table;
    content: " ";
}
.rrssb-buttons li {
    line-height: 1;
    float: left;
    box-sizing: border-box;
    width: 25%;
    height: 100%;
    margin: 0;
    padding: 0 2px;
    list-style: none;
}
.rrssb-buttons li.rrssb-email a {
    background-color: #0a88ff;
}
.rrssb-buttons li.rrssb-email a:hover {
    background-color: #006ed6;
}
.rrssb-buttons li.rrssb-facebook a {
    background-color: #306199;
}
.rrssb-buttons li.rrssb-facebook a:hover {
    background-color: #244872;
}
.rrssb-buttons li.rrssb-linkedin a {
    background-color: #007bb6;
}
.rrssb-buttons li.rrssb-linkedin a:hover {
    background-color: #005983;
}
.rrssb-buttons li.rrssb-twitter a {
    background-color: #26c4f1;
}
.rrssb-buttons li.rrssb-twitter a:hover {
    background-color: #0eaad6;
}
.rrssb-buttons li.rrssb-pinterest a {
    background-color: #b81621;
}
.rrssb-buttons li.rrssb-pinterest a:hover {
    background-color: #8a1119;
}
.rrssb-buttons li.rrssb-pocket a {
    background-color: #ed4054;
}
.rrssb-buttons li.rrssb-pocket a:hover {
    background-color: #e4162d;
}
.rrssb-buttons li a {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 10px;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    text-align: center;
    border-radius: 2px;
}
.rrssb-buttons li a svg {
    width: 24px;
    height: 24px;
    vertical-align: middle;
}
.rrssb-buttons li a svg circle,
.rrssb-buttons li a svg path {
    fill: #fff;
}

.mb-2 {
    margin-bottom: 4rem;
}

.content-cta {
    margin: 40px 0;
}
.content-cta-box {
    position: relative;
    display: flex;
    min-height: 320px;
    margin-bottom: 1.5em;
    padding: 40px 30px;
    background-color: #f3f3f3;
    align-items: center;
}
.content-cta-text {
    margin-bottom: 26px;
}
.content-cta-text h4 {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.9;
    display: inline;
    text-transform: uppercase;
    color: #fff;
    background-color: #333;
    box-shadow: 0 0 0 6px #333;
}
.content-cta-text p {
    font-size: 20px;
    line-height: 1.6;
    margin: 14px 0;
    color: #323232;
}
.content-cta-click {
    font-family: "Be Vietnam";
    font-size: 24px;
    font-weight: 600;
    display: inline-block;
    padding: 14px;
    text-transform: uppercase;
    -webkit-border-radius: 6px;
    border-radius: 4px;
    border-radius: 6px;
    background-color: #f17a12;
    box-shadow: 0 4px 0 #e54d0e;
}
.content-cta-click a {
    color: #fff;
}
.content-cta-click a:hover {
    color: #fff;
}
.cta-right {
    margin-left: 30px;
}
.cta-right img {
    width: 200px;
    max-width: inherit !important;
    height: auto;
    margin: 0 !important;
}

.related-posts .wr-thumbnail-blog {
    margin-bottom: 10rem !important;
}
.related-posts .wr-blog-excerpt {
    background: transparent !important;
}
